Assignee: % Done: 0%
Category: Text formatting Estimated time: 0.00 hour
Target version:

Resolution: Invalid Affected version:

Description

When | trying to qoute pre-defined text (PRE button in menu) | see this text instead of qouted text in the Notes box:
Oleg Islamov wrote:

test

[.]

Insted of qouta | see brackets.

History

#1 - 2013-09-02 10:25 - Daniel Felix

Hi,

here is a short test. It seems to work. Maybe recheck your notation?
Test Test Argh

Ex am
ple

#2 - 2013-09-02 17:34 - Thomas Godard
Daniel Felix wrote:
Hi,
here is a short test. It seems to work. Maybe recheck your notation?

(-]

This is the quote | see from your post Daniel Felix ... | don't see your pre text either ... only the [...]
Is it what you wanted to report Oleg Islamov ?

#3 - 2013-09-03 06:30 - Oleg Islamov

Yes, this is exactly the problem that | encountered. Sorry for the poor english.

#4 - 2013-09-04 09:29 - Etienne Massip

Then this is the expected behavior, pre is designed for storing quantities of preformatted text.

| don't know what you mean to quote but maybe the pre tag is not what you want to use, try simply adding a indent space before your paragraph?

This is an
indented paragraph.

#5 - 2013-09-04 09:29 - Etienne Massip

Etienne Massip wrote:

Then this is the expected behavior, pre is designed for storing quantities of preformatted text.
| don't know what you mean to quote but maybe the pre tag is not what you want to use, try simply adding a indent space before your
paragraph?

This is an
indented paragraph.

#6 - 2013-09-05 15:02 - Etienne Massip
- Status changed from New to Closed

- Resolution set to Invalid

Closed as working as expected.
